import { ref } from 'vue'
import { defineStore } from 'pinia'

export const connectionStatus = defineStore('connstatus', () => {
  const rosbridgeConnected = ref(false)
  const backendConnected = ref(false)
  return { rosbridgeConnected, backendConnected }
})
